<nav class="layout content-center">
  <ul>
    <li *ngFor="let route of routes">
      <a [routerLink]="['.', route.data?.relativePath]" app-button color="primary">
        {{ route.data?.linkLabel | translate }}
      </a>
    </li>
  </ul>
</nav>
